{
  "name": "contracts",
  "$schema": "../../node_modules/nx/schemas/project-schema.json",
  "root": "packages/contracts",
  "sourceRoot": "packages/contracts/src",
  "projectType": "library",
  "targets": {
    "lint": {
      "executor": "nx:run-commands",
      "options": {
        "cwd": "packages/contracts",
        "command": "tsc --noEmit"
      }
    },
    "build": {
      "executor": "nx:run-commands",
      "options": {
        "cwd": "packages/contracts",
        "command": "tsc --noEmit"
      }
    }
  }
}
